Subject: Re: linux-next: Signed-off-by missing for commit in the v4l-dvb-next tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 21 Aug 2023 08:15:47 +1000

Hi all,

On Tue, 15 Aug 2023 09:11:57 +1000 Stephen Rothwell <[email-masked]> wrote:
>
> Commits
> 
>   b7ec3212a73a ("media: bttv: convert to vb2")
>   f5f17f0cb5ab ("media: bttv: use audio defaults for winfast2000")
>   7df8d5cffa87 ("media: bttv: refactor bttv_set_dma()")
>   c9c0df318acd ("media: bttv: move vbi_skip/vbi_count out of buffer")
>   0f5f12e40824 ("media: bttv: remove crop info from bttv_buffer")
>   87df33be0548 ("media: bttv: remove tvnorm field from bttv_buffer")
>   9764252d4bdb ("media: bttv: remove format field from bttv_buffer")
>   04d5356512c6 ("media: bttv: move do_crop flag out of bttv_fh")
>   faebe84ebc75 ("media: bttv: copy vbi_fmt from bttv_fh")
>   79bbd3510ddb ("media: bttv: copy vid fmt/width/height from fh")
>   45b6f5bf1a01 ("media: bttv: radio use v4l2_fh instead of bttv_fh")
>   615c5450278a ("media: bttv: replace BUG with WARN_ON")
>   d1846d72587e ("media: bttv: use video_drvdata to get bttv")
>   33c7ae8f49e3 ("media: i2c: rdacm21: Fix uninitialized value")
>   7c8192e8b489 ("media: coda: Remove duplicated include")
>   54921a8f31d8 ("media: vivid: fix the racy dev->radio_tx_rds_owner")
> 
> are missing a Signed-off-by from their committer.

These are now in the v4l-dvb tree and still missing their SOBs :-(

-- 
Cheers,
Stephen Rothwell